Bug 652922 - [abrt] eclipse-platform-1:3.6.1-2.fc14: gtk_label_ensure_layout: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
[abrt] eclipse-platform-1:3.6.1-2.fc14: gtk_label_ensure_layout: Process /usr...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:4decc8bd6d2d1267ec8a5bdfd63...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-13 09:36 EST by Matthieu Pupat
Modified: 2010-12-08 03:46 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-08 03:46:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.95 KB, text/plain)
2010-11-13 09:37 EST, Matthieu Pupat
no flags Details

  None (edit)
Description Matthieu Pupat 2010-11-13 09:36:57 EST
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/eclipse/eclipse
component: eclipse
crash_function: gtk_label_ensure_layout
executable: /usr/lib64/eclipse/eclipse
kernel: 2.6.35.6-48.fc14.x86_64
package: eclipse-platform-1:3.6.1-2.fc14
rating: 4
reason: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
release: Fedora release 14 (Laughlin)
time: 1289447802
uid: 500
Comment 1 Matthieu Pupat 2010-11-13 09:37:00 EST
Created attachment 460238 [details]
File: backtrace
Comment 2 Alexander Kurtakov 2010-11-13 10:42:50 EST
Do you have some CDT (C/C++) project open?
Comment 3 Matthieu Pupat 2010-11-13 21:55:34 EST
No. I had a python project opened at that time.
Comment 4 Alexander Kurtakov 2010-11-14 01:59:22 EST
Can you reproduce with
https://admin.fedoraproject.org/updates/eclipse-3.6.1-4.fc14 ?
There are 2 issues fixed - missing dependency and openjdk crasher bug.
Comment 5 Alexander Kurtakov 2010-12-08 03:46:38 EST
I'm closing the bug please reopen if the given eclipse update doesn't fix it for you with more details.

Note You need to log in before you can comment on or make changes to this bug.